gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004383

libvirt におけるサービス運用妨害 (DoS) の脆弱性

2.1
2013/10/02 16:47
CVE-2013-4292

JVNDB-2013-004383

libvirt におけるサービス運用妨害 (DoS) の脆弱性
概要
libvirt には、サービス運用妨害 (メモリ消費) 状態にされる脆弱性が存在します。
想定される影響と対策
ローカルユーザにより、(1) daemon/remote.c および (2) remote/remote_driver.c の特定の RPC 呼び出し内の大量のドメイン移行パラメータを介して、サービス運用妨害 (メモリ消費) 状態にされる可能性があります。
JVNDB-2013-004383は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2013-4292
公表日2013/09/02 00:00
登録日2013/10/02 16:47
更新日2013/10/02 16:47
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。